View Issue Details

IDProjectCategoryView StatusLast Update
0001617Ham Radio DeluxeBugpublic2018-11-30 23:59
Reporteruser14 
Assigned ToW4PC 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformOSWindows 7 OS VersionUltimate SP1
Product Version 
Target VersionFixed in Version6.2.4 
Summary0001617: A>B and B>A buttons not working correctly for Kenwood TS-2000
DescriptionA>B button transfers frequency from A VFO to B VFO correctly but does not transfer mode and it also incorrectly switches VFO B into the VFO A position thus making VFO B the receive VFO.

B>A button transfers frequency from B VFO to A VFO correctly but does not transfer mode.

Also both of these buttons will take the TS-2000 our of split mode if split mode is set, this should not happen.
Steps To ReproduceClick on A>B or B>A button
TagsKenwood, TS-2000
ModuleRig Control
Sub-ModuleRig Control
Testing

Relationships

Activities

W4PC

2014-04-24 10:36

updater   ~0000411

changed code. :)

WA9PIE

2014-08-18 15:04

administrator   ~0000486

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-04-20 22:32 user14 New Issue
2014-04-21 18:51 WA9PIE Summary A>B and B>A buttons not working correctly for Kenwood TS-2000 => Bug: A>B and B>A buttons not working correctly for Kenwood TS-2000
2014-04-23 22:34 WA9PIE Severity feature => major
2014-04-24 10:36 W4PC Fix Build TBD => 258
2014-04-24 10:36 W4PC Note Added: 0000411
2014-04-24 10:36 W4PC Status new => resolved
2014-04-24 10:36 W4PC Resolution open => fixed
2014-04-24 10:36 W4PC Assigned To => W4PC
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Rig Control => General
2014-08-18 15:04 WA9PIE Note Added: 0000486
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:42 WA9PIE Fix Build 258 => (select)
2015-09-30 12:42 WA9PIE Proposed Release => TBD
2015-09-30 12:42 WA9PIE Summary Bug: A>B and B>A buttons not working correctly for Kenwood TS-2000 => A>B and B>A buttons not working correctly for Kenwood TS-2000
2015-09-30 13:18 WA9PIE Module (select) => Rig Control
2015-09-30 13:34 WA9PIE Category General => Bug
2017-06-19 21:14 WA9PIE Fixed in Version => 6.2.4
2018-11-30 23:59 WA9PIE Tag Attached: Kenwood
2018-11-30 23:59 WA9PIE Tag Attached: TS-2000